/*******************************************
:--- Syndicate ---:
*******************************************/
fieldset {
  border:0; 
}

#syndicate_form {
	width:100%;
  font-family: 'Open Sans','sans-serif';
}

#syndicate_form .contact-section {
	width: 100%;
}

#syndicate_form .formfooter-section {
	width: 100%;
}

#syndicate_form .name-fields {
	width: 100%;
}

#syndicate_form .contact-fields {
	width: 100%;
}

#syndicate_form .contact-fields .fields, #syndicate_form .name-fields .fields {    
  width: 48%;
  display: inline-block;
  margin-top: 10px;}

#syndicate_form label {
  font-weight:bold;
  color:#5d5d5d;
  float:left; 
  display: none;
}

.asterix {
  color:#d42317;
  font-size:12px;
  padding-left:3px;
}

.required-ast-nolabel, .required-ast {color: #d42317;}

.errors {
  color:#d42317;
  font-size:11px;
  clear:left;
  float:left;
}

.errors .error {text-transform: capitalize;}

#syndicate_form fieldset {
  margin-bottom:15px;
}

#syndicate_form input[type="text"], #syndicate_form input[type="email"], #syndicate_form input[type="tel"] {
	width:94%;
  padding: 6px 12px;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  -webkit-transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#syndicate_form input:focus {
  border-color: #66afe9;
  outline: 0;
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
}

input[type="button"].submit_y {
  /*color:;*/
  /*width:;*/
  /*height:;*/
	float:right;
  /*background:;  Insert Color */
}

input[type="button"].submit_y:hover {
  /*background:;*/
}

#syndicate_form input[type="button"].submit_y:focus {
  outline:none;
  -webkit-box-shadow:none; 
  box-shadow:none; 
}

#syndicate_form input::-webkit-input-placeholder {
   color: #8a8a8a;
}

#syndicate_form input:-moz-placeholder { /* Firefox 18- */
   color: #8a8a8a;  
}

#syndicate_form input::-moz-placeholder {  /* Firefox 19+ */
   color: #8a8a8a;  
}

#syndicate_form input:-ms-input-placeholder {  
   color: #8a8a8a;  
}

#syndicate_form .error {text-transform: capitalize;}

#trustbuilder {
	clear:both;
  float: right;
}

.download {
  /*color:;*/
  font-weight:bold;
  cursor:pointer;
}

.syndicate-tcpa {float: left; margin: 10px 0; width: 80%;}
.syndicate-tcpa p {font-size: 12px; line-height: 1.3; color: #666;}
